## python-hashids 1.1.0

=== debian/changelog ===
python-hashids (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #820896)

 -- Edward Betts <edward@4angle.com>  Wed, 13 Apr 2016 13:27:26 +0100
