=== debian/control ===
Source: python-hashids
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pytest,
               python3-all,
               python3-pytest
Standards-Version: 3.9.7
Homepage: https://github.com/davidaurelio/hashids-python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hashids.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hashids.git

Package: python-hashids
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python implementation of hashids
 A Python port of the JavaScript hashids implementation. It generates
 YouTube-like hashes from one or many numbers. Use hashids when you do not
 want to expose your database ids to the user.

Package: python3-hashids
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of hashids (Python 3 version)
 A Python port of the JavaScript hashids implementation. It generates
 YouTube-like hashes from one or many numbers. Use hashids when you do not
 want to expose your database ids to the user.
 .
 This package contains python-hashids for Python 3.
