## python-hashids 1.2.0

=== debian/changelog ===
python-hashids (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 13:43:33 +0200

python-hashids (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Edward Betts ]
  * debian/tests/control: add DEP-8 tests
  * debian/control: update Standards-Version to 4.1.4 (no changes)
  * debian/control: clarify that python-hashids is for Python 2
  * debian/control: update to debhelper 11

 -- Edward Betts <edward@4angle.com>  Sat, 19 May 2018 17:54:21 +0200

python-hashids (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Install README.rst
  * debian/control: update Standards-Version to 3.9.8 (no changes)

 -- Edward Betts <edward@4angle.com>  Thu, 19 Jan 2017 17:06:10 +0000
