=== debian/control ===
Source: python-hashids
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-pytest
Standards-Version: 4.1.4
Homepage: https://github.com/davidaurelio/hashids-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-hashids.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hashids

Package: python3-hashids
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of hashids (Python 3 version)
 A Python port of the JavaScript hashids implementation. It generates
 YouTube-like hashes from one or many numbers. Use hashids when you do not
 want to expose your database ids to the user.
 .
 This package contains python-hashids for Python 3.
