## python-hashids 1.3.1

=== debian/changelog ===
python-hashids (1.3.1-5) unstable; urgency=medium

  * Update debian/watch to check GitHub tags instead of releases.
  * Update debian/watch format to version 4, no changes.
  * Update copyright year.
  * Switch from dh --with python in debian/rules to a dh-sequence-python3.
  * Build-Depends: Add <!nocheck> to python3-pytest.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Dec 2022 09:56:36 +0000

python-hashids (1.3.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: Build using the pyproject pybuild plugin.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 12:41:47 -0500

python-hashids (1.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-pytest.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:03:56 +0100

python-hashids (1.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 12:28:30 -0400

python-hashids (1.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Edward Betts ]
  * New upstream release
  * Use github as upstream source instead of pypi
  * Install upstream changelog
  * Upstream now uses flit instead of setuptools
  * Add flit and python3-toml to Build-Depends
  * Build-Depend on dh-python (>= 4.20200804) for flit support
  * Update Standards-Version
  * Update to debhelper 13
  * Set Rules-Requires-Root to no
  * Update package description
  * Update copyright year

 -- Edward Betts <edward@4angle.com>  Mon, 31 Aug 2020 10:53:54 +0100
