=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hashids
export PYBUILD_TEST_PYTEST=1
%:
	dh $@ --buildsystem=pybuild
