=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-hashids, python3-pytest
Restrictions: allow-stderr
