=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-hashids-$1\.tar\.gz/ \
  https://github.com/davidaurelio/hashids-python/tags .*/v?(\d\S+)\.tar\.gz
